@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.KQod32wL:before {
  content: "\e000";
}
.LeFPACkQhj:before {
  content: "\e001";
}
.aWfqCUFKN:before {
  content: "\e002";
}
.myjdjX5o9Kc:before {
  content: "\e003";
}
.gWUcY9MRhr:before {
  content: "\e004";
}
.bH4MCzq:before {
  content: "\e005";
}
.Bzq9obBdcYL:before {
  content: "\e006";
}
.o5JZrXvY:before {
  content: "\e007";
}
.ILfpGkEMZoE:before {
  content: "\e008";
}
.XEpY8VrHBXQ:before {
  content: "\e009";
}
.ehMzbz:before {
  content: "\e00a";
}
.DG0xxJ:before {
  content: "\e00b";
}
.eVa50CZaQN:before {
  content: "\e00c";
}
.WDnwKs:before {
  content: "\e00d";
}
.jrarOVXnt:before {
  content: "\e00e";
}
.SEXVQkdm:before {
  content: "\e00f";
}
.qg9oDh9q:before {
  content: "\e010";
}
.Dvqc94:before {
  content: "\e011";
}
.LvMYwkj9d:before {
  content: "\e012";
}
.Hcm6PzAQsEQ:before {
  content: "\e013";
}
.zx6X2e:before {
  content: "\e014";
}
.dFyGTC:before {
  content: "\e015";
}
.cu9X76HiJaz:before {
  content: "\e016";
}
.JilygOIG7Q:before {
  content: "\e017";
}
.EZdMmS0Gp:before {
  content: "\e018";
}
.kZtlnE:before {
  content: "\e019";
}
.NVbZkOTO:before {
  content: "\e01a";
}
.GOmYBgQ2:before {
  content: "\e01b";
}
.AjtLr3z:before {
  content: "\e01c";
}
.b7x7wqVa:before {
  content: "\e01d";
}
.H8anrk:before {
  content: "\e01e";
}
.x1HvQunz6n:before {
  content: "\e01f";
}
.NTvFfFv:before {
  content: "\e020";
}
.sbh3ALrZ:before {
  content: "\e021";
}
.INQyi1muKvz:before {
  content: "\e022";
}
.RraMTG4IEa:before {
  content: "\e023";
}
.um6SYMQe:before {
  content: "\e024";
}
.eCaK9g4J:before {
  content: "\e025";
}
.bzrYXU:before {
  content: "\e026";
}
.fjzuCSfr:before {
  content: "\e027";
}
.HEJrMLkr9za:before {
  content: "\e028";
}
.eFiATKaT3S:before {
  content: "\e029";
}
.enRq0Hf:before {
  content: "\e02a";
}
.d2cdtVLnzT:before {
  content: "\e02b";
}
.WapJHUS:before {
  content: "\e02c";
}
.EiRpcTmV:before {
  content: "\e02d";
}
.lZO55nHWsBZ:before {
  content: "\e02e";
}
.mbo4jH5:before {
  content: "\e02f";
}
.jzgi8GeW:before {
  content: "\e030";
}
.NKDiMGXd:before {
  content: "\e031";
}
.ikYN5q9Oxw:before {
  content: "\e032";
}
.ypDwh1:before {
  content: "\e033";
}
.Ru7hutq6h:before {
  content: "\e034";
}
.Kv7XDYJ:before {
  content: "\e035";
}
.WmoKb4:before {
  content: "\e036";
}
.KC3eqK71E2:before {
  content: "\e037";
}
.BaPy5YRO:before {
  content: "\e038";
}
.hW60AR03Jm:before {
  content: "\e039";
}
.q8UYIsd5U3U:before {
  content: "\e03a";
}
.xDQCcb:before {
  content: "\e03b";
}
.NyF1aeDev9F:before {
  content: "\e03c";
}
.oRL6xvxi:before {
  content: "\e03d";
}
.V2bUoCL:before {
  content: "\e03e";
}
.wSFaZxre3or:before {
  content: "\e03f";
}
.GyodLS:before {
  content: "\e040";
}
.kN1ORK9JhYH:before {
  content: "\e041";
}
.FMvOy3:before {
  content: "\e042";
}
.olY2GtXTSjQ:before {
  content: "\e043";
}
.jmEodM2:before {
  content: "\e044";
}
.HrsScwnlSUp:before {
  content: "\e045";
}
.NLsOqolJ:before {
  content: "\e046";
}
.Sz5mDgn:before {
  content: "\e047";
}
.zzjvb3:before {
  content: "\e048";
}
.c8DgSV4:before {
  content: "\e049";
}
.e8t7FVIALF:before {
  content: "\e04a";
}
.yBdmm3BaX:before {
  content: "\e04b";
}
.BNvm9Uq:before {
  content: "\e04c";
}
.tjxhyXRaj:before {
  content: "\e04d";
}
.Q9xOHVk1CO:before {
  content: "\e04e";
}
.ZPMZHVCx:before {
  content: "\e04f";
}
.TRozR03bgs:before {
  content: "\e050";
}
.oDQRky:before {
  content: "\e051";
}
.apjwFnE:before {
  content: "\e052";
}
.frrFa9:before {
  content: "\e053";
}
.bU58PnocL:before {
  content: "\e054";
}
.KQaUozPm:before {
  content: "\e055";
}
.CluPoVaE:before {
  content: "\e056";
}
.v73TuGbAT:before {
  content: "\e057";
}
.GStdEdg9:before {
  content: "\e058";
}
.x19iY1e:before {
  content: "\e059";
}
.gbGqHDTfpm:before {
  content: "\e05a";
}
.TOZBG47:before {
  content: "\e05b";
}
.LVpFbLy6qyq:before {
  content: "\e05c";
}
.JgMZrCR:before {
  content: "\e05d";
}
.Gf5XQDSI0b:before {
  content: "\e05e";
}
.LD63m7FH:before {
  content: "\e05f";
}
.eGu8vArxh5:before {
  content: "\e060";
}
.A1KjiOB3:before {
  content: "\e061";
}
.K2TejC:before {
  content: "\e062";
}
.nQM1IUE6:before {
  content: "\e063";
}
.H40bmG:before {
  content: "\e064";
}
.dOq1eaKB:before {
  content: "\e065";
}
.NRYIzTMI5ib:before {
  content: "\e066";
}
.gxw18NnTs1V:before {
  content: "\e067";
}
.xou9lT:before {
  content: "\e068";
}
.ypUPjMR:before {
  content: "\e069";
}
.IzevKqDbId:before {
  content: "\e06a";
}
.SqiwPnJL:before {
  content: "\e06b";
}
.NvFDRAgqI:before {
  content: "\e06c";
}
.TlOEFZtiacz:before {
  content: "\e06d";
}
.NQdb5q:before {
  content: "\e06e";
}
.GtrMxa:before {
  content: "\e06f";
}
.UghmoLt:before {
  content: "\e070";
}
.LsKe67YN:before {
  content: "\e071";
}
.pEbS1aOnO:before {
  content: "\e072";
}
.rIluihE:before {
  content: "\e073";
}
.zsjhOL8:before {
  content: "\e074";
}
.NYaZdfqeK:before {
  content: "\e075";
}
.c72rwdxYLv6:before {
  content: "\e076";
}
.ah8YBh:before {
  content: "\e077";
}
.P1Ft3jm:before {
  content: "\e078";
}
.azekt1OH:before {
  content: "\e079";
}
.CZAFJzoC:before {
  content: "\e07a";
}
.qPUE62GoYs:before {
  content: "\e07b";
}
.OAFKFnC:before {
  content: "\e07c";
}
.osuLbU:before {
  content: "\e07d";
}
.iCVVlf:before {
  content: "\e07e";
}
.AtfPiZ9:before {
  content: "\e07f";
}
.C0MbFV:before {
  content: "\e080";
}
.fCONGuYSam8:before {
  content: "\e081";
}
.DnZ5jfV:before {
  content: "\e082";
}
.YJc6Owdy:before {
  content: "\e083";
}
.aKgXeS:before {
  content: "\e084";
}
.Fids0fHjc:before {
  content: "\e085";
}
.SeicyI2:before {
  content: "\e086";
}
.nBcmqr:before {
  content: "\e087";
}
.ADeS32Z:before {
  content: "\e088";
}
.gI9qgnsT:before {
  content: "\e089";
}
.f3D9TICrSFV:before {
  content: "\e08a";
}
.J9DIxX:before {
  content: "\e08b";
}
.LFVUE7I:before {
  content: "\e08c";
}
.ynnJ6HAyeI:before {
  content: "\e08d";
}
.RhNJW3:before {
  content: "\e08e";
}
.n02TfTT:before {
  content: "\e08f";
}
.UwrKwyCuK:before {
  content: "\e090";
}
.dg5NFoh:before {
  content: "\e091";
}
.pv9fzFfrK:before {
  content: "\e092";
}
.qcEDp1:before {
  content: "\e093";
}
.O51JdhP2laW:before {
  content: "\e094";
}
.dE15pc:before {
  content: "\e095";
}
.TElptAmRS3p:before {
  content: "\e096";
}
.d8YnHfjf:before {
  content: "\e097";
}
.HCM8wHY1:before {
  content: "\e098";
}
.wTenlxBHmgU:before {
  content: "\e099";
}
.lHz5fP7HDE1:before {
  content: "\e09a";
}
.wzQOOcJFl:before {
  content: "\e09b";
}
.TdEW4UDOtj:before {
  content: "\e09c";
}
.fsQrWT:before {
  content: "\e09d";
}
.WYJiCSeV1hG:before {
  content: "\e09e";
}
.mfV6ZphVG:before {
  content: "\e09f";
}
.hxHemv:before {
  content: "\e0a0";
}
.l70LMC:before {
  content: "\e0a1";
}
.AUYgZDqi5C:before {
  content: "\e0a2";
}
.RouClqDjke9:before {
  content: "\e0a3";
}
.YCbgkvlV:before {
  content: "\e0a4";
}
.KeRZ68:before {
  content: "\e0a5";
}
.SONLck:before {
  content: "\e0a6";
}
.ik1SYRGe:before {
  content: "\e0a7";
}
.TB8uUqX:before {
  content: "\e0a8";
}
.c9mSe2o0w:before {
  content: "\e0a9";
}
.T59Mx3JOV6:before {
  content: "\e0aa";
}
.rBEspDfs:before {
  content: "\e0ab";
}
.caoTLCD:before {
  content: "\e901";
}
.Df2cjk:before {
  content: "\e902";
}
.suSOPXTII:before {
  content: "\e903";
}
.XEbm1vODgt:before {
  content: "\e904";
}
.wDj8GyvQ7RO:before {
  content: "\e905";
}
.H0CSDFy8M:before {
  content: "\e906";
}
.L6fAzwO1q:before {
  content: "\e907";
}
.Jx3JYMd:before {
  content: "\e908";
}
.T4yhubZ:before {
  content: "\e909";
}
.YIQq1ncjjbu:before {
  content: "\e90a";
}
.bDGyGWL5MW:before {
  content: "\e90b";
}
.SVWuqgUjPe:before {
  content: "\e90c";
}
.Nx5zc59d:before {
  content: "\e90d";
}
.FkN8DDVf8OO:before {
  content: "\e90e";
}
.MMbjmYNe:before {
  content: "\e90f";
}
.jgoTxoKYlt:before {
  content: "\e910";
}
.BbVkUlGsIie:before {
  content: "\e911";
}
.JgFUNOVf:before {
  content: "\e912";
}
.LjoEbdJ:before {
  content: "\e913";
}
.FTEsqIgw:before {
  content: "\e914";
}
.PslU1mli:before {
  content: "\e915";
}
.NluAyzzBPR:before {
  content: "\e916";
}
.amOijc:before {
  content: "\e917";
}
.yNziq0hW98:before {
  content: "\e918";
}
.thgHvLom:before {
  content: "\e919";
}
.lBFMjKrZrUo:before {
  content: "\e91a";
}
.WdzWUdWdn:before {
  content: "\e91b";
}
.iF3RibNnOGz:before {
  content: "\e91c";
}
.VjpggwgZ:before {
  content: "\e91d";
}
.UKgq9n:before {
  content: "\e91e";
}
.b3jdecQW:before {
  content: "\e91f";
}
.w7XzWGU:before {
  content: "\e920";
}
.dliiO4ppEP:before {
  content: "\e921";
}
.RRANWfgAG:before {
  content: "\e922";
}
.pkZKhKgv7:before {
  content: "\e923";
}
.LauHjcOw:before {
  content: "\e924";
}
.pBdYRkvoNm:before {
  content: "\e925";
}
.Gp83c4LVI:before {
  content: "\e926";
}
.rv2nL8eY:before {
  content: "\e927";
}
.zSCqr9p:before {
  content: "\e928";
}
.XvR5bX:before {
  content: "\e929";
}
.PQNV8UzxO:before {
  content: "\e92a";
}
.hcNKvg:before {
  content: "\e92b";
}
.O8pduu:before {
  content: "\e92c";
}
.s7p8XJJ:before {
  content: "\e92d";
}
.sK0E9C74:before {
  content: "\e92e";
}
.jsesrr:before {
  content: "\e92f";
}
.D5hnl0:before {
  content: "\e930";
}
.YljisqEb:before {
  content: "\e931";
}
.DV6lj1oXwB:before {
  content: "\e932";
}
.cCIgnxfwc:before {
  content: "\e933";
}
.eGEU86s:before {
  content: "\e934";
}
.ouaiVg:before {
  content: "\e935";
}
.ozRIvMbp:before {
  content: "\e936";
}
.LbRfe0njFN:before {
  content: "\e937";
}
.aK1ShGD:before {
  content: "\e938";
}
.JP10UkZgJko:before {
  content: "\e939";
}
.iGblYj:before {
  content: "\e93a";
}
.IGtF094Jc82:before {
  content: "\e93b";
}
.M8FqNZjGo:before {
  content: "\e93c";
}
.fnMNNqKsERN:before {
  content: "\e93d";
}
.ppXNi5B:before {
  content: "\e93e";
}
.bBbx1H:before {
  content: "\e93f";
}
.AL6edCfVW:before {
  content: "\e940";
}
.esHRzR1c:before {
  content: "\e941";
}
.jeoKWmZT:before {
  content: "\e942";
}
.OcUyhE5Ve:before {
  content: "\e943";
}
.dEaxU3sSN9U:before {
  content: "\e944";
}
.V32snX7T5z:before {
  content: "\e945";
}
.zj5DwLldSy:before {
  content: "\e946";
}
.PJ8gPAYH8B:before {
  content: "\e947";
}
.NKOqtM:before {
  content: "\e948";
}
.mL1dqoukW:before {
  content: "\e949";
}
.GxSuCFefh:before {
  content: "\e94a";
}
.iPhUgZ:before {
  content: "\e94b";
}
.qnm4SqPvA4:before {
  content: "\e94c";
}
.NU4zfPH:before {
  content: "\e94d";
}
.W9ujLc:before {
  content: "\e94e";
}
.BGKPKMF4r5b:before {
  content: "\e94f";
}
.x7Xjnk:before {
  content: "\e950";
}
.aCGqRuwxGGh:before {
  content: "\e951";
}
.ISVLTmmgkS:before {
  content: "\e952";
}
.bP0koUuuSY:before {
  content: "\e953";
}
.BLiawuOa:before {
  content: "\e954";
}
.asXnU1vO58g:before {
  content: "\e955";
}
.Fj3N1O:before {
  content: "\e956";
}
.G9zBU3Z:before {
  content: "\e957";
}
.tsykl2mUhMt:before {
  content: "\e958";
}
.izlgsWj3v:before {
  content: "\e959";
}
.Gc4nCrefOPf:before {
  content: "\e95a";
}
.znbtBWrf:before {
  content: "\e95b";
}
.uhH40anD2yU:before {
  content: "\e95c";
}
.wIy7gti:before {
  content: "\e95d";
}
.DpI9L9:before {
  content: "\e95e";
}
.MuNlbnB:before {
  content: "\e95f";
}
.HBPm6C8Bq:before {
  content: "\e960";
}
.kXu2CdTll4:before {
  content: "\e961";
}
.JUezkkL:before {
  content: "\e962";
}
.zWtnLwuMq:before {
  content: "\e963";
}
.NYU873n3c:before {
  content: "\e964";
}
.IJJaMH:before {
  content: "\e965";
}
.g4OFU7PO:before {
  content: "\e966";
}
.YvqV5rl:before {
  content: "\e967";
}
.CvHbAt:before {
  content: "\e968";
}
.EF6Ulc:before {
  content: "\e969";
}
.zASf6HYI7:before {
  content: "\e96a";
}
.y2AEIp:before {
  content: "\e96b";
}
.AdnVdiZWE4w:before {
  content: "\e96c";
}
.kuvaGj:before {
  content: "\e96d";
}
.go6JugbY:before {
  content: "\e96e";
}
.zU7YrfY:before {
  content: "\e96f";
}
.ACPKqg:before {
  content: "\e970";
}
.zchNQfX0Bs:before {
  content: "\e971";
}
.FpUUaaw9D2:before {
  content: "\e972";
}
.uURW80:before {
  content: "\e973";
}
.YMYPnIZ:before {
  content: "\e974";
}
.Lone5Ih:before {
  content: "\e975";
}
.V6l4igB:before {
  content: "\e976";
}
.Sp6CX7gr:before {
  content: "\e977";
}
.HnzFB6g:before {
  content: "\e978";
}
.ghFa3f:before {
  content: "\e979";
}
.UC3Y7GTuBqF:before {
  content: "\e97a";
}
.Mm5waETvOBd:before {
  content: "\e97b";
}
.mgaou7qxG5S:before {
  content: "\e97c";
}
.nDhfg2U:before {
  content: "\e97d";
}
.YvUidmpWDlC:before {
  content: "\e97e";
}
.CQScX6mHFa:before {
  content: "\e97f";
}
